<?php 
/** 
* @package WordPress 
* @subpackage dwdining_main 
*/ 
//========= put you custom code here ============ 
// error_reporting(E_ALL & ~(E_STRICT|E_NOTICE|E_WARNING|E_DEPRECATED));
// ini_set("display_errors", 1);

// add_action('wp_head', 'addCssStyle');
/*
function addCssStyle(){
	echo "<style type='text/css'>\n";
		if ( function_exists('bm_write_current_bg')) echo bm_write_current_bg('html body.custom');
	echo "</style> \n";
}

*/
?>